<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head'); %>
</head>
<body class="container">

    <header>
        <%- include('../partials/header'); %>
    </header>

    <main>
        <div class="jumbotron">
            <h1>CRUD Demo</h1>
            <form action="/quotes" method="POST">
                <input type="text" placeholder="name" name="name" />
                <input type="text" placeholder="quote" name="quote" />
                <button type="submit">Submit</button>
            </form>
        </div>
    </main>

    <footer>
        <%- include('../partials/footer'); %>
    </footer>

</body>
</html>